Visma Compact 4.3.2

Installation/Uppdatering av Visma Compact Modulen

För att installera/uppdatera Visma Compact-modulen på eran server se: Installation/uppdatering av Visma Compact-modulen

Denna uppgraderingen kräver minst version 4.4.2 av Mobigo Desktop.

Tillgänglig: 2013-04-23

Buggfix:
  • Exportera flera uppdrag – Fixat bugg som orsakde felmeddelande när man försökte exportera flera uppdrag.